<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8"/>
<title>Hrob 2020 E1</title>
<style type="text/css">
body {background-color: rgb(250,250,255)}
h1 {font-family:arial,sans-serif;font-size:24.00px;font-weight:normal;white-space:nowrap}
h2 {font-family:arial,sans-serif;font-size:20.00px;font-weight:normal;white-space:nowrap}
h3 {font-family:arial,sans-serif;font-size:16.00px;font-weight:normal;white-space:nowrap}
p {font-family:arial,sans-serif;font-size:12.00px;font-weight:normal}
div {font-family:arial,sans-serif;font-size:12.00px;font-weight:normal;white-space:nowrap}
h2.sty1{font-family:arial;font-size:20.00px;font-weight:normal;white-space:nowrap}
div.sty2{font-family:arial;font-size:12.00px;font-weight:normal;white-space:nowrap}
div.sty3{font-family:arial;font-size:12.00px;font-weight:normal;white-space:nowrap}
</style>
</head>
<body>
<h2 class="sty1" style="position:absolute;left:111px;top:49px">Results – Hrob 2020 E1</h2>
<div class="sty2" style="position:absolute;left:111px;top:99px">2020-12-12</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:148px"><b>HH</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:148px"><b>(16 / 16)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:148px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:148px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:173px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:173px">Novotny Marda / Kostejn Vitek</div>
<div class="sty2" style="position:absolute;left:453px;top:173px">#zaorgac</div>
<div class="sty2" style="position:absolute;left:816px;top:173px">5:19:17</div>
<div class="sty2" style="position:absolute;left:60px;top:199px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:199px">Novak Daniel / Nemec Jan</div>
<div class="sty2" style="position:absolute;left:453px;top:199px">DoHROBu!!!</div>
<div class="sty2" style="position:absolute;left:816px;top:199px">5:40:32</div>
<div class="sty2" style="position:absolute;left:891px;top:199px">+21:15</div>
<div class="sty2" style="position:absolute;left:60px;top:225px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:225px">Seidl Miroslav / Kral Vaclav</div>
<div class="sty2" style="position:absolute;left:453px;top:225px">Prezidensky expres</div>
<div class="sty2" style="position:absolute;left:816px;top:225px">5:45:55</div>
<div class="sty2" style="position:absolute;left:891px;top:225px">+26:38</div>
<div class="sty2" style="position:absolute;left:60px;top:251px">4.</div>
<div class="sty2" style="position:absolute;left:111px;top:251px">Matula Petr / Srubar Michal</div>
<div class="sty2" style="position:absolute;left:453px;top:251px">IDKFA</div>
<div class="sty2" style="position:absolute;left:816px;top:251px">6:00:36</div>
<div class="sty2" style="position:absolute;left:891px;top:251px">+41:19</div>
<div class="sty2" style="position:absolute;left:60px;top:277px">5.</div>
<div class="sty2" style="position:absolute;left:111px;top:277px">Zyka Jan / Obuskevic Jan</div>
<div class="sty2" style="position:absolute;left:453px;top:277px">Skialp nad Hrobem</div>
<div class="sty2" style="position:absolute;left:816px;top:277px">6:09:43</div>
<div class="sty2" style="position:absolute;left:891px;top:277px">+50:26</div>
<div class="sty2" style="position:absolute;left:60px;top:303px">6.</div>
<div class="sty2" style="position:absolute;left:111px;top:303px">Zatka Josef / Zatka Jan</div>
<div class="sty2" style="position:absolute;left:453px;top:303px">Vicko a Spunt</div>
<div class="sty2" style="position:absolute;left:816px;top:303px">6:15:50</div>
<div class="sty2" style="position:absolute;left:891px;top:303px">+56:33</div>
<div class="sty2" style="position:absolute;left:60px;top:329px">7.</div>
<div class="sty2" style="position:absolute;left:111px;top:329px">Durek Milan / Myslivec Tomas</div>
<div class="sty2" style="position:absolute;left:453px;top:329px">Prvni oddil</div>
<div class="sty2" style="position:absolute;left:816px;top:329px">7:09:31</div>
<div class="sty2" style="position:absolute;left:891px;top:329px">+110:14</div>
<div class="sty2" style="position:absolute;left:111px;top:355px">Loudil Lukas / Vokolek Ales</div>
<div class="sty2" style="position:absolute;left:453px;top:355px">Na veceri zpatky</div>
<div class="sty2" style="position:absolute;left:816px;top:355px">MP</div>
<div class="sty2" style="position:absolute;left:111px;top:381px">Bartalos Tomas / Plch Matej</div>
<div class="sty2" style="position:absolute;left:453px;top:381px">PeakMachine</div>
<div class="sty2" style="position:absolute;left:816px;top:381px">MP</div>
<div class="sty2" style="position:absolute;left:111px;top:407px">Vlazny Jan / Panovec Jan</div>
<div class="sty2" style="position:absolute;left:453px;top:407px">ToMiHoVyndej</div>
<div class="sty2" style="position:absolute;left:816px;top:407px">MP</div>
<div class="sty2" style="position:absolute;left:111px;top:433px">Vistejn Jiri / Vales Jiri</div>
<div class="sty2" style="position:absolute;left:453px;top:433px">Jiri na druhou</div>
<div class="sty2" style="position:absolute;left:816px;top:433px">DNF</div>
<div class="sty2" style="position:absolute;left:111px;top:459px">Hajek Jirka / Nevim Jeste</div>
<div class="sty2" style="position:absolute;left:453px;top:459px">Jirkaosamely</div>
<div class="sty2" style="position:absolute;left:816px;top:459px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:485px">Fiser Pavel / Cimrman Jara</div>
<div class="sty2" style="position:absolute;left:453px;top:485px">Nocni mury</div>
<div class="sty2" style="position:absolute;left:816px;top:485px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:511px">Krejsa Jan / Krejsa Martin</div>
<div class="sty2" style="position:absolute;left:453px;top:511px">OB Chrast (#botasseblizi)</div>
<div class="sty2" style="position:absolute;left:816px;top:511px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:537px">Pekarek Martin / P Martin</div>
<div class="sty2" style="position:absolute;left:453px;top:537px">Peky KV</div>
<div class="sty2" style="position:absolute;left:816px;top:537px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:563px">Lesisz Kamil / Krzeszewski Mateusz</div>
<div class="sty2" style="position:absolute;left:453px;top:563px">Trapery znad Wisly</div>
<div class="sty2" style="position:absolute;left:816px;top:563px">DNS</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:612px"><b>DD</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:612px"><b>(3 / 3)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:612px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:612px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:637px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:637px">Korobko Anna / Zanozina Ekaterina</div>
<div class="sty2" style="position:absolute;left:453px;top:637px">Deti baziny</div>
<div class="sty2" style="position:absolute;left:816px;top:637px">4:00:25</div>
<div class="sty2" style="position:absolute;left:60px;top:663px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:663px">Kundratova Lucie / Krizova Radka</div>
<div class="sty2" style="position:absolute;left:453px;top:663px">Regulus regulus</div>
<div class="sty2" style="position:absolute;left:816px;top:663px">5:22:56</div>
<div class="sty2" style="position:absolute;left:891px;top:663px">+82:31</div>
<div class="sty2" style="position:absolute;left:60px;top:689px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:689px">Kucerova Barbora / Dudova Irena</div>
<div class="sty2" style="position:absolute;left:453px;top:689px">devcata z HCE</div>
<div class="sty2" style="position:absolute;left:816px;top:689px">6:33:15</div>
<div class="sty2" style="position:absolute;left:891px;top:689px">+152:50</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:738px"><b>HD</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:738px"><b>(8 / 8)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:738px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:738px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:763px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:763px">Hausenblas Simon / Dolezalova Monika</div>
<div class="sty2" style="position:absolute;left:453px;top:763px">Madame a usi</div>
<div class="sty2" style="position:absolute;left:816px;top:763px">4:15:42</div>
<div class="sty2" style="position:absolute;left:60px;top:789px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:789px">Vahalova Petra / Klemsa Jakub</div>
<div class="sty2" style="position:absolute;left:453px;top:789px">Kokotatka</div>
<div class="sty2" style="position:absolute;left:816px;top:789px">4:50:07</div>
<div class="sty2" style="position:absolute;left:891px;top:789px">+34:25</div>
<div class="sty2" style="position:absolute;left:60px;top:815px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:815px">Balcar Ales / Balcarova Jana</div>
<div class="sty2" style="position:absolute;left:453px;top:815px">At ziji miminaci</div>
<div class="sty2" style="position:absolute;left:816px;top:815px">4:51:01</div>
<div class="sty2" style="position:absolute;left:891px;top:815px">+35:19</div>
<div class="sty2" style="position:absolute;left:60px;top:841px">4.</div>
<div class="sty2" style="position:absolute;left:111px;top:841px">Perknovsky Radim / Zvolankova Katerina</div>
<div class="sty2" style="position:absolute;left:453px;top:841px">krasne, ale prekerni</div>
<div class="sty2" style="position:absolute;left:816px;top:841px">5:04:14</div>
<div class="sty2" style="position:absolute;left:891px;top:841px">+48:32</div>
<div class="sty2" style="position:absolute;left:60px;top:867px">5.</div>
<div class="sty2" style="position:absolute;left:111px;top:867px">Dvoracek Dan / Pecoldova Pavlina</div>
<div class="sty2" style="position:absolute;left:453px;top:867px">Cookies &amp; Pancakes</div>
<div class="sty2" style="position:absolute;left:816px;top:867px">5:30:40</div>
<div class="sty2" style="position:absolute;left:891px;top:867px">+74:58</div>
<div class="sty2" style="position:absolute;left:60px;top:893px">6.</div>
<div class="sty2" style="position:absolute;left:111px;top:893px">Klaska Pavel / Prochazkova Marie</div>
<div class="sty2" style="position:absolute;left:453px;top:893px">Zoufalci za Zenitem</div>
<div class="sty2" style="position:absolute;left:816px;top:893px">5:36:48</div>
<div class="sty2" style="position:absolute;left:891px;top:893px">+81:06</div>
<div class="sty2" style="position:absolute;left:60px;top:919px">7.</div>
<div class="sty2" style="position:absolute;left:111px;top:919px">Pokorna Anezka / Fator Jan</div>
<div class="sty2" style="position:absolute;left:453px;top:919px">Hyeny</div>
<div class="sty2" style="position:absolute;left:816px;top:919px">6:10:30</div>
<div class="sty2" style="position:absolute;left:891px;top:919px">+114:48</div>
<div class="sty2" style="position:absolute;left:60px;top:945px">8.</div>
<div class="sty2" style="position:absolute;left:111px;top:945px">Uhlir Marek / Sedlata Michaela</div>
<div class="sty2" style="position:absolute;left:453px;top:945px">RAL 3015</div>
<div class="sty2" style="position:absolute;left:816px;top:945px">7:17:30</div>
<div class="sty2" style="position:absolute;left:891px;top:945px">+181:48</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:995px"><b>HH40</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:995px"><b>(6 / 6)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:995px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:995px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:1019px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:1019px">Urban Hynek / Skripnik Ondrej</div>
<div class="sty2" style="position:absolute;left:453px;top:1019px">Seskocil z rude skaly a vyrazil si dech</div>
<div class="sty2" style="position:absolute;left:816px;top:1019px">4:38:04</div>
<div class="sty2" style="position:absolute;left:60px;top:1045px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:1045px">Grepl Ladislav / Navratil Vaclav</div>
<div class="sty2" style="position:absolute;left:453px;top:1045px">KOB Konice</div>
<div class="sty2" style="position:absolute;left:816px;top:1045px">4:44:40</div>
<div class="sty2" style="position:absolute;left:891px;top:1045px">+6:36</div>
<div class="sty2" style="position:absolute;left:60px;top:1071px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:1071px">Kopecky David / Paulicek Michal</div>
<div class="sty2" style="position:absolute;left:453px;top:1071px">SOB masters</div>
<div class="sty2" style="position:absolute;left:816px;top:1071px">5:14:17</div>
<div class="sty2" style="position:absolute;left:891px;top:1071px">+36:13</div>
<div class="sty2" style="position:absolute;left:60px;top:1097px">4.</div>
<div class="sty2" style="position:absolute;left:111px;top:1097px">Masata Roman / Prochazka Roman</div>
<div class="sty2" style="position:absolute;left:453px;top:1097px">Romanove</div>
<div class="sty2" style="position:absolute;left:816px;top:1097px">5:26:41</div>
<div class="sty2" style="position:absolute;left:891px;top:1097px">+48:37</div>
<div class="sty2" style="position:absolute;left:60px;top:1123px">5.</div>
<div class="sty2" style="position:absolute;left:111px;top:1123px">Pilar Karel / Kovar Jindrich</div>
<div class="sty2" style="position:absolute;left:453px;top:1123px">Az z Ase</div>
<div class="sty2" style="position:absolute;left:816px;top:1123px">5:31:11</div>
<div class="sty2" style="position:absolute;left:891px;top:1123px">+53:07</div>
<div class="sty2" style="position:absolute;left:60px;top:1149px">6.</div>
<div class="sty2" style="position:absolute;left:111px;top:1149px">Kos Michal / Chvatil Jiri</div>
<div class="sty2" style="position:absolute;left:453px;top:1149px">Pod parou</div>
<div class="sty2" style="position:absolute;left:816px;top:1149px">5:58:08</div>
<div class="sty2" style="position:absolute;left:891px;top:1149px">+80:04</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:1199px"><b>DD40</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:1199px"><b>(6 / 6)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:1199px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:1199px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:1223px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:1223px">Kosova Michaela / Wankova Dita</div>
<div class="sty2" style="position:absolute;left:453px;top:1223px">Chvatame kosim letem</div>
<div class="sty2" style="position:absolute;left:816px;top:1223px">3:44:17</div>
<div class="sty2" style="position:absolute;left:60px;top:1249px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:1249px">Podrabska Marie / Konecna Marcela</div>
<div class="sty2" style="position:absolute;left:453px;top:1249px">Do Vanoc jsme zpatky</div>
<div class="sty2" style="position:absolute;left:816px;top:1249px">4:35:58</div>
<div class="sty2" style="position:absolute;left:891px;top:1249px">+51:41</div>
<div class="sty2" style="position:absolute;left:60px;top:1275px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:1275px">Pospisilova Stepanka / Papicova Silvie</div>
<div class="sty2" style="position:absolute;left:453px;top:1275px">Odlozene Bozeny</div>
<div class="sty2" style="position:absolute;left:816px;top:1275px">4:35:58</div>
<div class="sty2" style="position:absolute;left:891px;top:1275px">+51:41</div>
<div class="sty2" style="position:absolute;left:60px;top:1301px">4.</div>
<div class="sty2" style="position:absolute;left:111px;top:1301px">Vavrusova Helena / Petrova Martina</div>
<div class="sty2" style="position:absolute;left:453px;top:1301px">Prazska dvojka</div>
<div class="sty2" style="position:absolute;left:816px;top:1301px">4:54:30</div>
<div class="sty2" style="position:absolute;left:891px;top:1301px">+70:13</div>
<div class="sty2" style="position:absolute;left:60px;top:1327px">5.</div>
<div class="sty2" style="position:absolute;left:111px;top:1327px">Kujanova Martina / Petyrkova Pavlina</div>
<div class="sty2" style="position:absolute;left:453px;top:1327px">Zase ty Bozeny!</div>
<div class="sty2" style="position:absolute;left:816px;top:1327px">6:00:06</div>
<div class="sty2" style="position:absolute;left:891px;top:1327px">+135:49</div>
<div class="sty2" style="position:absolute;left:60px;top:1353px">6.</div>
<div class="sty2" style="position:absolute;left:111px;top:1353px">Krejcikova Monika / Kundratova Jana</div>
<div class="sty2" style="position:absolute;left:453px;top:1353px">WITaj Baby</div>
<div class="sty2" style="position:absolute;left:816px;top:1353px">6:16:47</div>
<div class="sty2" style="position:absolute;left:891px;top:1353px">+152:30</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:1403px"><b>HD40</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:1403px"><b>(12 / 12)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:1403px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:1403px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:1427px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:1427px">Kurz Pavel / Mullerova Adela</div>
<div class="sty2" style="position:absolute;left:453px;top:1427px">Neprizpusobivi</div>
<div class="sty2" style="position:absolute;left:816px;top:1427px">3:43:26</div>
<div class="sty2" style="position:absolute;left:60px;top:1453px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:1453px">Henych Petr / Henychova Zuzana</div>
<div class="sty2" style="position:absolute;left:453px;top:1453px">Seniori z Liberce</div>
<div class="sty2" style="position:absolute;left:816px;top:1453px">3:51:24</div>
<div class="sty2" style="position:absolute;left:891px;top:1453px">+7:58</div>
<div class="sty2" style="position:absolute;left:60px;top:1479px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:1479px">Meznik Vlada / Baxova Irena</div>
<div class="sty2" style="position:absolute;left:453px;top:1479px">MGM</div>
<div class="sty2" style="position:absolute;left:816px;top:1479px">4:18:41</div>
<div class="sty2" style="position:absolute;left:891px;top:1479px">+35:15</div>
<div class="sty2" style="position:absolute;left:60px;top:1505px">4.</div>
<div class="sty2" style="position:absolute;left:111px;top:1505px">Prosek Lubos / Skachova Petra</div>
<div class="sty2" style="position:absolute;left:453px;top:1505px">Lokomotiva z Kotlarky</div>
<div class="sty2" style="position:absolute;left:816px;top:1505px">4:36:36</div>
<div class="sty2" style="position:absolute;left:891px;top:1505px">+53:10</div>
<div class="sty2" style="position:absolute;left:60px;top:1531px">5.</div>
<div class="sty2" style="position:absolute;left:111px;top:1531px">Simek Tomas / Honzakova Jirina</div>
<div class="sty2" style="position:absolute;left:453px;top:1531px">Los Vorlos</div>
<div class="sty2" style="position:absolute;left:816px;top:1531px">4:38:08</div>
<div class="sty2" style="position:absolute;left:891px;top:1531px">+54:42</div>
<div class="sty2" style="position:absolute;left:60px;top:1557px">6.</div>
<div class="sty2" style="position:absolute;left:111px;top:1557px">Spanel Ondrej / Kopackova Alena</div>
<div class="sty2" style="position:absolute;left:453px;top:1557px">OK Dobris</div>
<div class="sty2" style="position:absolute;left:816px;top:1557px">6:01:31</div>
<div class="sty2" style="position:absolute;left:891px;top:1557px">+138:05</div>
<div class="sty2" style="position:absolute;left:60px;top:1583px">7.</div>
<div class="sty2" style="position:absolute;left:111px;top:1583px">Coufal Svatos / Coufalova Martina</div>
<div class="sty2" style="position:absolute;left:453px;top:1583px">To ja nevim</div>
<div class="sty2" style="position:absolute;left:816px;top:1583px">6:12:14</div>
<div class="sty2" style="position:absolute;left:891px;top:1583px">+148:48</div>
<div class="sty2" style="position:absolute;left:60px;top:1609px">8.</div>
<div class="sty2" style="position:absolute;left:111px;top:1609px">Klapka Michal / Klapkova Milada</div>
<div class="sty2" style="position:absolute;left:453px;top:1609px">Historici</div>
<div class="sty2" style="position:absolute;left:816px;top:1609px">6:12:15</div>
<div class="sty2" style="position:absolute;left:891px;top:1609px">+148:49</div>
<div class="sty2" style="position:absolute;left:60px;top:1635px">9.</div>
<div class="sty2" style="position:absolute;left:111px;top:1635px">Marek Jan / Markova Alena</div>
<div class="sty2" style="position:absolute;left:453px;top:1635px">Mapkini Beroun</div>
<div class="sty2" style="position:absolute;left:816px;top:1635px">6:13:24</div>
<div class="sty2" style="position:absolute;left:891px;top:1635px">+149:58</div>
<div class="sty2" style="position:absolute;left:111px;top:1661px">Pavlik Libor / Pavlikova Klara</div>
<div class="sty2" style="position:absolute;left:453px;top:1661px">Kosirske slapky</div>
<div class="sty2" style="position:absolute;left:816px;top:1661px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:1687px">Illnerova Daniela / Illner Jakub</div>
<div class="sty2" style="position:absolute;left:453px;top:1687px">Krokousi</div>
<div class="sty2" style="position:absolute;left:816px;top:1687px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:1713px">Jakubcova Gabriela / Simek Roman</div>
<div class="sty2" style="position:absolute;left:453px;top:1713px">ZEBY-chom MCR zaokrouhlili na 100 tymu ?</div>
<div class="sty2" style="position:absolute;left:816px;top:1713px">DNS</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:1763px"><b>HH60</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:1763px"><b>(3 / 3)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:1763px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:1763px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:1788px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:1788px">Zdrahal Tomas / Albert Frantisek</div>
<div class="sty2" style="position:absolute;left:453px;top:1788px">Partaci</div>
<div class="sty2" style="position:absolute;left:816px;top:1788px">4:10:17</div>
<div class="sty2" style="position:absolute;left:60px;top:1814px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:1814px">Fiala Zdenek / Hejtmanek Vladimir</div>
<div class="sty2" style="position:absolute;left:453px;top:1814px">Prazsky tandem</div>
<div class="sty2" style="position:absolute;left:816px;top:1814px">5:06:17</div>
<div class="sty2" style="position:absolute;left:891px;top:1814px">+56:00</div>
<div class="sty2" style="position:absolute;left:60px;top:1840px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:1840px">Krejcik Zbynek / Lanc Marian</div>
<div class="sty2" style="position:absolute;left:453px;top:1840px">WITaj</div>
<div class="sty2" style="position:absolute;left:816px;top:1840px">5:26:17</div>
<div class="sty2" style="position:absolute;left:891px;top:1840px">+76:00</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:1889px"><b>DD60</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:1889px"><b>(3 / 3)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:1889px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:1889px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:1914px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:1914px">Hajkova Vera / Setinkova Zuzana</div>
<div class="sty2" style="position:absolute;left:453px;top:1914px">kangdjoktjo</div>
<div class="sty2" style="position:absolute;left:816px;top:1914px">4:16:14</div>
<div class="sty2" style="position:absolute;left:60px;top:1940px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:1940px">Vlazna Mirka / Stackeova Anna</div>
<div class="sty2" style="position:absolute;left:453px;top:1940px">Babky v akci</div>
<div class="sty2" style="position:absolute;left:816px;top:1940px">4:49:17</div>
<div class="sty2" style="position:absolute;left:891px;top:1940px">+33:03</div>
<div class="sty2" style="position:absolute;left:111px;top:1966px">Vencovska Alena / Vencovska Eva</div>
<div class="sty2" style="position:absolute;left:453px;top:1966px">Ztraceny v pustine</div>
<div class="sty2" style="position:absolute;left:816px;top:1966px">DNF</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:2015px"><b>HD60</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:2015px"><b>(3 / 3)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:2015px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:2015px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:2040px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:2040px">Kusbach Antonin / Horova Magdalena</div>
<div class="sty2" style="position:absolute;left:453px;top:2040px">HoKus</div>
<div class="sty2" style="position:absolute;left:816px;top:2040px">3:43:43</div>
<div class="sty2" style="position:absolute;left:60px;top:2066px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:2066px">Fanta Miroslav / Fantova Libuse</div>
<div class="sty2" style="position:absolute;left:453px;top:2066px">Fantini</div>
<div class="sty2" style="position:absolute;left:816px;top:2066px">4:00:46</div>
<div class="sty2" style="position:absolute;left:891px;top:2066px">+17:03</div>
<div class="sty2" style="position:absolute;left:60px;top:2092px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:2092px">Svoboda Slavomir / Svobodova Hana</div>
<div class="sty2" style="position:absolute;left:453px;top:2092px">SPPS</div>
<div class="sty2" style="position:absolute;left:816px;top:2092px">4:56:24</div>
<div class="sty2" style="position:absolute;left:891px;top:2092px">+72:41</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:2141px"><b>HH20</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:2141px"><b>(3 / 3)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:2141px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:2141px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:2166px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:2166px">Melisik Martin / Cerny Antonin</div>
<div class="sty2" style="position:absolute;left:453px;top:2166px">Chabri z Pikarny</div>
<div class="sty2" style="position:absolute;left:816px;top:2166px">3:11:25</div>
<div class="sty2" style="position:absolute;left:60px;top:2192px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:2192px">Waldhauser Stepan / Mellan Jonas</div>
<div class="sty2" style="position:absolute;left:453px;top:2192px">Turn-off</div>
<div class="sty2" style="position:absolute;left:816px;top:2192px">3:57:29</div>
<div class="sty2" style="position:absolute;left:891px;top:2192px">+46:04</div>
<div class="sty2" style="position:absolute;left:60px;top:2218px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:2218px">Cerny Matous / Smolka Jakub</div>
<div class="sty2" style="position:absolute;left:453px;top:2218px">Voda z pracky</div>
<div class="sty2" style="position:absolute;left:816px;top:2218px">4:36:06</div>
<div class="sty2" style="position:absolute;left:891px;top:2218px">+84:41</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:2267px"><b>DD20</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:2267px"><b>(3 / 3)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:2267px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:2267px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:2292px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:2292px">Smolkova Barbora / Bulirova Ema</div>
<div class="sty2" style="position:absolute;left:453px;top:2292px">Skubani</div>
<div class="sty2" style="position:absolute;left:816px;top:2292px">3:17:04</div>
<div class="sty2" style="position:absolute;left:60px;top:2318px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:2318px">Skachova Magdalena / Koubova Hana</div>
<div class="sty2" style="position:absolute;left:453px;top:2318px">Tulen &amp; Bob</div>
<div class="sty2" style="position:absolute;left:816px;top:2318px">3:26:30</div>
<div class="sty2" style="position:absolute;left:891px;top:2318px">+9:26</div>
<div class="sty2" style="position:absolute;left:60px;top:2344px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:2344px">Linhartova Anna / Tomaskova Linda</div>
<div class="sty2" style="position:absolute;left:453px;top:2344px">Kurnik</div>
<div class="sty2" style="position:absolute;left:816px;top:2344px">4:03:09</div>
<div class="sty2" style="position:absolute;left:891px;top:2344px">+46:05</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:2393px"><b>HD20</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:2393px"><b>(2 / 2)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:2393px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:2393px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:2418px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:2418px">Safkova Sofie / Safka Sebastian</div>
<div class="sty2" style="position:absolute;left:453px;top:2418px">T-WIN-S</div>
<div class="sty2" style="position:absolute;left:816px;top:2418px">2:53:26</div>
<div class="sty2" style="position:absolute;left:60px;top:2444px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:2444px">Palecek Ondra / Vavrova Vanda</div>
<div class="sty2" style="position:absolute;left:453px;top:2444px">Nabijecky</div>
<div class="sty2" style="position:absolute;left:816px;top:2444px">3:18:36</div>
<div class="sty2" style="position:absolute;left:891px;top:2444px">+25:10</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:2493px"><b>PO</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:2493px"><b>(28 / 28)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:2493px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:2493px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:2518px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:2518px">Dolejsi Katerina / Dolejsi Jan</div>
<div class="sty2" style="position:absolute;left:453px;top:2518px">Duo Dovedoss</div>
<div class="sty2" style="position:absolute;left:816px;top:2518px">3:49:09</div>
<div class="sty2" style="position:absolute;left:60px;top:2544px">2.</div>
<div class="sty2" style="position:absolute;left:111px;top:2544px">Synek Antonin / Synek Tonda</div>
<div class="sty2" style="position:absolute;left:453px;top:2544px">Vubec nevim</div>
<div class="sty2" style="position:absolute;left:816px;top:2544px">3:49:10</div>
<div class="sty2" style="position:absolute;left:891px;top:2544px">+0:01</div>
<div class="sty2" style="position:absolute;left:60px;top:2570px">3.</div>
<div class="sty2" style="position:absolute;left:111px;top:2570px">Bernasek Jiri / Hanusova Petra</div>
<div class="sty2" style="position:absolute;left:453px;top:2570px">Novoborsky expres</div>
<div class="sty2" style="position:absolute;left:816px;top:2570px">4:14:08</div>
<div class="sty2" style="position:absolute;left:891px;top:2570px">+24:59</div>
<div class="sty2" style="position:absolute;left:60px;top:2596px">4.</div>
<div class="sty2" style="position:absolute;left:111px;top:2596px">Stanojkovicova Ljuba / Hancl Martin</div>
<div class="sty2" style="position:absolute;left:453px;top:2596px">VYLETNICI</div>
<div class="sty2" style="position:absolute;left:816px;top:2596px">4:22:55</div>
<div class="sty2" style="position:absolute;left:891px;top:2596px">+33:46</div>
<div class="sty2" style="position:absolute;left:60px;top:2622px">5.</div>
<div class="sty2" style="position:absolute;left:111px;top:2622px">Nedomova Iva / Pavlik Mojmir</div>
<div class="sty2" style="position:absolute;left:453px;top:2622px">Behej Podebrady</div>
<div class="sty2" style="position:absolute;left:816px;top:2622px">4:23:59</div>
<div class="sty2" style="position:absolute;left:891px;top:2622px">+34:50</div>
<div class="sty2" style="position:absolute;left:60px;top:2648px">6.</div>
<div class="sty2" style="position:absolute;left:111px;top:2648px">Vlazna Lucie / Erlitz Jakub</div>
<div class="sty2" style="position:absolute;left:453px;top:2648px">SariMaty</div>
<div class="sty2" style="position:absolute;left:816px;top:2648px">4:28:01</div>
<div class="sty2" style="position:absolute;left:891px;top:2648px">+38:52</div>
<div class="sty2" style="position:absolute;left:60px;top:2674px">7.</div>
<div class="sty2" style="position:absolute;left:111px;top:2674px">Kralova Vanda / Anežka Králová</div>
<div class="sty2" style="position:absolute;left:453px;top:2674px">Neplacte, sami jste si to zavinili</div>
<div class="sty2" style="position:absolute;left:816px;top:2674px">4:42:29</div>
<div class="sty2" style="position:absolute;left:891px;top:2674px">+53:20</div>
<div class="sty2" style="position:absolute;left:60px;top:2700px">8.</div>
<div class="sty2" style="position:absolute;left:111px;top:2700px">Waldhauser Martin / Waldhauserova Irena</div>
<div class="sty2" style="position:absolute;left:453px;top:2700px">Waldici</div>
<div class="sty2" style="position:absolute;left:816px;top:2700px">4:54:17</div>
<div class="sty2" style="position:absolute;left:891px;top:2700px">+65:08</div>
<div class="sty2" style="position:absolute;left:60px;top:2726px">9.</div>
<div class="sty2" style="position:absolute;left:111px;top:2726px">Svitilova Pavla / Svitil Petr</div>
<div class="sty2" style="position:absolute;left:453px;top:2726px">PePa</div>
<div class="sty2" style="position:absolute;left:816px;top:2726px">5:03:08</div>
<div class="sty2" style="position:absolute;left:891px;top:2726px">+73:59</div>
<div class="sty2" style="position:absolute;left:60px;top:2752px">10.</div>
<div class="sty2" style="position:absolute;left:111px;top:2752px">Nechuta Milan / Nechutova Alena</div>
<div class="sty2" style="position:absolute;left:453px;top:2752px">Na limit</div>
<div class="sty2" style="position:absolute;left:816px;top:2752px">5:38:45</div>
<div class="sty2" style="position:absolute;left:891px;top:2752px">+109:36</div>
<div class="sty2" style="position:absolute;left:60px;top:2778px">11.</div>
<div class="sty2" style="position:absolute;left:111px;top:2778px">Veljacik Pavel / Veljacik Jonas</div>
<div class="sty2" style="position:absolute;left:453px;top:2778px">Ad Hoc</div>
<div class="sty2" style="position:absolute;left:816px;top:2778px">5:55:45</div>
<div class="sty2" style="position:absolute;left:891px;top:2778px">+126:36</div>
<div class="sty2" style="position:absolute;left:60px;top:2804px">12.</div>
<div class="sty2" style="position:absolute;left:111px;top:2804px">Pechova Iva / Pech Jiri</div>
<div class="sty2" style="position:absolute;left:453px;top:2804px">Happy Farm</div>
<div class="sty2" style="position:absolute;left:816px;top:2804px">6:02:05</div>
<div class="sty2" style="position:absolute;left:891px;top:2804px">+132:56</div>
<div class="sty2" style="position:absolute;left:60px;top:2830px">13.</div>
<div class="sty2" style="position:absolute;left:111px;top:2830px">Martinec Pavel / Kamirova Gabriela</div>
<div class="sty2" style="position:absolute;left:453px;top:2830px">Bezambic</div>
<div class="sty2" style="position:absolute;left:816px;top:2830px">6:09:00</div>
<div class="sty2" style="position:absolute;left:891px;top:2830px">+139:51</div>
<div class="sty2" style="position:absolute;left:111px;top:2856px">Friml Dominik / Sourada Tomas</div>
<div class="sty2" style="position:absolute;left:453px;top:2856px">Ranni bagetky</div>
<div class="sty2" style="position:absolute;left:816px;top:2856px">MP</div>
<div class="sty2" style="position:absolute;left:111px;top:2882px">Karasova Jana / Svab Jena</div>
<div class="sty2" style="position:absolute;left:453px;top:2882px">carassius carassius et blatta orientalis</div>
<div class="sty2" style="position:absolute;left:816px;top:2882px">DNF</div>
<div class="sty2" style="position:absolute;left:111px;top:2908px">Markova Jana / Markova Hana</div>
<div class="sty2" style="position:absolute;left:453px;top:2908px">cokarky</div>
<div class="sty2" style="position:absolute;left:816px;top:2908px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:2934px">Klusakova Jitka / Krizek Ladislav</div>
<div class="sty2" style="position:absolute;left:453px;top:2934px">CrossTrot</div>
<div class="sty2" style="position:absolute;left:816px;top:2934px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:2960px">Vales Milan / Valesova Irena</div>
<div class="sty2" style="position:absolute;left:453px;top:2960px">Homolkovi</div>
<div class="sty2" style="position:absolute;left:816px;top:2960px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:2986px">Zimola Petr / Polakova Tereza</div>
<div class="sty2" style="position:absolute;left:453px;top:2986px">Hrvatska obitelj</div>
<div class="sty2" style="position:absolute;left:816px;top:2986px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:3012px">Kabat Jan / nikdo zatim</div>
<div class="sty2" style="position:absolute;left:453px;top:3012px">Juan</div>
<div class="sty2" style="position:absolute;left:816px;top:3012px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:3038px">Bruner Lubos / Riby Katerina</div>
<div class="sty2" style="position:absolute;left:453px;top:3038px">Kata a Skubanek</div>
<div class="sty2" style="position:absolute;left:816px;top:3038px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:3064px">Kavka Jiri / Kavkova Dana</div>
<div class="sty2" style="position:absolute;left:453px;top:3064px">Kavky</div>
<div class="sty2" style="position:absolute;left:816px;top:3064px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:3090px">Klusak Martin / Honzakova Katka</div>
<div class="sty2" style="position:absolute;left:453px;top:3090px">Kocozrout</div>
<div class="sty2" style="position:absolute;left:816px;top:3090px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:3116px">Sebanek Martin / Sebanek Tonda</div>
<div class="sty2" style="position:absolute;left:453px;top:3116px">Kompar junior</div>
<div class="sty2" style="position:absolute;left:816px;top:3116px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:3142px">Sedlackova Linda / Michalova Sarka</div>
<div class="sty2" style="position:absolute;left:453px;top:3142px">nejkulatoulinkatejsi pr na druhou</div>
<div class="sty2" style="position:absolute;left:816px;top:3142px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:3168px">Kucerova Berenika / Kosak Elias</div>
<div class="sty2" style="position:absolute;left:453px;top:3168px">Zmrzliny</div>
<div class="sty2" style="position:absolute;left:816px;top:3168px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:3194px">Sebankova Radka / Sebankova Anicka</div>
<div class="sty2" style="position:absolute;left:453px;top:3194px">Ztracene existence</div>
<div class="sty2" style="position:absolute;left:816px;top:3194px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:3220px">Sulc Marek / Frank Jiri</div>
<div class="sty2" style="position:absolute;left:453px;top:3220px">Mladi vpred</div>
<div class="sty2" style="position:absolute;left:816px;top:3220px">DNS</div>
<div class="sty3" style="font-weight:bold;position:absolute;left:111px;top:3270px"><b>PZ</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:453px;top:3270px"><b>(5 / 5)</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:816px;top:3270px"><b>Time</b></div>
<div class="sty3" style="font-weight:bold;position:absolute;left:891px;top:3270px"><b>Behind</b></div>
<div class="sty2" style="position:absolute;left:60px;top:3294px">1.</div>
<div class="sty2" style="position:absolute;left:111px;top:3294px">Skripnik Nikola / Skripnik Matous</div>
<div class="sty2" style="position:absolute;left:453px;top:3294px">Fenri A</div>
<div class="sty2" style="position:absolute;left:816px;top:3294px">3:15:30</div>
<div class="sty2" style="position:absolute;left:111px;top:3320px">Pinta Martin / Pintova Jirina</div>
<div class="sty2" style="position:absolute;left:453px;top:3320px">Pintovi</div>
<div class="sty2" style="position:absolute;left:816px;top:3320px">DNF</div>
<div class="sty2" style="position:absolute;left:111px;top:3346px">Koblihova Yveta / Sereda Michal</div>
<div class="sty2" style="position:absolute;left:453px;top:3346px">Svist a fretka</div>
<div class="sty2" style="position:absolute;left:816px;top:3346px">DNF</div>
<div class="sty2" style="position:absolute;left:111px;top:3372px">Hapova Petra / Sritrova Lenka</div>
<div class="sty2" style="position:absolute;left:453px;top:3372px">Boruvky</div>
<div class="sty2" style="position:absolute;left:816px;top:3372px">DNS</div>
<div class="sty2" style="position:absolute;left:111px;top:3398px">Sedlacek Jaroslav / Sedlackova Petra</div>
<div class="sty2" style="position:absolute;left:453px;top:3398px">OK Roztoky</div>
<div class="sty2" style="position:absolute;left:816px;top:3398px">DNS</div>
<p style="position:absolute;left:10px;top:3463px">Created by <a href="http://www.melin.nu/meos" target="_blank"><i>MeOS</i></a>: 12.12.2020 18:06:32
</p>
</body>
</html>
